html, body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	overflow-x: hidden;
}
body {
	background: url(../site_images/bg.jpg) no-repeat bottom center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
@media all and (min-width:997px) {
	#wrapper {
		min-height: 100%;
		position: relative;
		width: 100%;
		background: url(../site_images/main_bg.png) repeat-y top center;
		overflow: hidden;
	}
	#page {
		padding-bottom: 300px;
		/* Height of the footer + content padding */
		padding-left: 0px;
		padding-right: 0px;
		width: 100%; //*background: #FFFFFF;*//
	}
	#slide_container {
		display: block;
		position: relative;
		background: transparent;
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		width: 100%;
		min-width: 100%;
		padding: 0px;
	}
	#content {
		display: block;
		position: relative;
		width: 100%;
		margin: 0 auto 0 auto;
	}
	#cart {
		height: 44px;
		min-height: 44px;
		padding: 0;
		width: 100%;
		text-align: center;
		margin: 0 auto 0 auto;
		border-bottom: 1px solid #999999;
		background: #ECECEC url(../site_images/clear_bg.png) repeat-y top center;
	}
	#top {
		height: 128px;
		width: 100%;
		text-align: center;
		margin: 0 auto 0 auto;
	}
	#nav {
		display: block;
		position: relative;
		text-align: center;
		background: #666666 url(../site_images/clear_bg.png) repeat-y top center;
		padding: 0px;
		min-height: 35px;
	}
	#bot {
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
		margin-right: 0;
		margin-left: 0;
		width: 100%;
		min-width: 100%;
		height: 240px;
		/* Height of the footer */
		background: #666666 url(../site_images/clear_bg.png) repeat-y top center;
	}
	.footerlinkbox {
		width: auto;
		float: right;
		text-align: right;
	}
	.footerlinks {
		display: block;
		padding-right: 10px;
		padding-bottom: 4px;
	}
	.footerlinkspace {
		display: none;
	}
	.footerlinkbreak {
		display: none;
	}
	.footerspacing {
		padding-left: 100px;
	}
	.hideme {
		display: none;
	}
	.cart-link {
		display: block;
		padding: 10px 20px 0 4px;
	}
	.cart-container {
		display: block;
		padding: 10px 20px 0 4px;
		height: 32px;
	}
	.cart-logout {
		display: block;
		padding: 2px 20px 0 4px;
	}
	.home-icon {
		display: none;
	}
	#head-container {
		position: relative;
		width: 100%;
		max-width: 1000px;
		margin: 0 auto 0 auto;
		text-align: center;
		/* Optional, if you want the DIVs 100% width: */
		/*flex-direction: column;  n*/
	}
	.head-left {
		display: inline-block;
		width: 30%;
		height: 80px;
		vertical-align: top;
	}
	.head-center {
		display: inline-block;
		width: 38%;
		padding-top: 30px;
		height: 80px;
	}
	.head-right {
		display: inline-block;
		width: 30%;
		height: 80px;
		vertical-align: top;
		text-align: right;
	}
	.social-container {
		float: right;
		padding: 20px;
		text-align: right;
	}
	.address-container {
		float: left;
		padding: 20px;
		text-align: left;
	}
	.top_logo {
		position: fixed;
		/* center the element */
		right: 0;
		left: 0;
		top: 30px;
		margin-right: auto;
		margin-left: auto;
		/* give it dimensions */
		min-height: 10em;
		width: 100%;
		max-width: 447px;
	}
	.search-site {
		display: block;
		position: relative;
		top: 10px;
		padding: 0;
		margin: 0 -60px 0 0;
	}
	.search-go {
		margin: -53px 0 0 165px;
		padding: 0;
	}
	.footer-container {
		display: block;
		position: relative;
		width: 100%;
		max-width: 960px;
		padding-top: 25px;
		margin-left: auto;
		margin-right: auto;
		text-align: justify;
		-ms-text-justify: distribute-all-lines;
		text-justify: distribute-all-lines;
	}
	.boxcontainer {
		max-width: 960px;
		margin-left: auto;
		margin-right: auto;
		margin-top: -3px;
		display: flex;
		flex-flow: row wrap;
		justify-content: space-between;
		width: 100%;
	}
	.box1 {
		width: 24%;
		height: auto;
		vertical-align: top;
		display: inline-block;
		*display: inline;
		text-align: left;
		padding-top: 16px;
		zoom: 1;
	}
	.box2 {
		width: 50%;
		height: auto;
		vertical-align: top;
		padding-top: 0;
		display: inline-block;
		*display: inline;
		text-align: center;
		zoom: 1;
	}
	.box3 {
		width: 24%;
		height: auto;
		vertical-align: top;
		display: inline-block;
		*display: inline;
		text-align: right;
		padding-top: 5px;
		zoom: 1;
	}
	.box1a {
		width: 33%;
		height: auto;
		vertical-align: top;
		display: inline-block;
		*display: inline;
		text-align: left;
		zoom: 1;
	}
	.box2a {
		width: 66%;
		height: auto;
		vertical-align: top;
		padding-top: 10px;
		display: inline-block;
		*display: inline;
		text-align: right;
		zoom: 1;
	}
	.stretch {
		width: 100%;
		display: inline-block;
		font-size: 0;
		line-height: 0;
		height: 0;
	}
}
/* -------------- phone -------------------  */

@media all and (max-width: 997px) {
	#wrapper {
		min-height: 100%;
		position: relative;
		width: 100%;
		background: #FFFFFF;
	}
	#page {
		padding-bottom: 30px;
		/* Height of the footer */
		width: 100%;
		background: #FFFFFF;
	}
	#top {
		width: 100%;
		text-align: center;
		background-color: #ffffff;
		margin: 0 10px 0 10px;
		padding-top: 60px;
		border-bottom: 4px solid #666666;
	}
	.top-left {
		float: none;
		display: block;
		text-align: center;
	}
	.top-right {
		float: none;
		display: block;
		padding-top: 10px;
		text-align: center;
		width: 100%;
	}
	.top-search {
		text-align: center;
		padding-bottom: 30px;
	}
	#content {
		margin: 0 10px 0 10px;
	}
	#cart {
		padding-top: 60px;
		width: 100%;
		text-align: center;
		margin: 0 auto 0 auto;
		border-bottom: 1px solid #999999;
		background: #ECECEC url(../site_images/clear_bg.png) repeat-y top center;
	}
	#bot {
		position: relative;
		width: 100%;
		min-height: 280px;
		/* Height of the footer */
		background: #666666;
		padding-bottom: 20px;
	}
	.search-go {
		margin: 6px 0 0 -40px;
		padding: 0;
	}
	.cart-link {
		display: inline-block;
		padding: 10px 14px 0 4px;
	}
	.cart-container {
		display: inline-block;
		padding: 0 0 0 4px;
		height: 32px;
	}
	.cart-logout {
		display: inline-block;
		padding: 10px 6px 0 4px;
	}
	#head-container {
		position: relative;
		width: 100%;
		margin: -40px 0 0 -10px;
		text-align: center;
		/* Optional, if you want the DIVs 100% width: */
		/*flex-direction: column;  n*/
	}
	.head-left {
		display: none !important;
	}
	.head-right {
		display: block;
		margin-top: 45px;
		position: relative;
		width: 100%;
		background: #333333;
		opacity: 0.9;
		filter: alpha(opacity=90);
		/* For IE8 and earlier */
		text-align: center;
	}
	.home-icon {
		display: block;
		float: left;
		width: 50px;
		position: relative;
		top: 5px;
		z-index: 99999999;
		color: #fff;
	}
	.footer-container {
		display: block;
		position: relative;
		width: 100%;
		max-width: 1000px;
		padding-top: 25px;
		margin-left: auto;
		margin-right: auto;
		text-align: justify;
		-ms-text-justify: distribute-all-lines;
		text-justify: distribute-all-lines;
	}
	.box1 {
		width: 100@;
		height: auto;
		vertical-align: top;
		text-align: center;
		padding-bottom: 20px;
	}
	.box2 {
		width: 100@;
		height: auto;
		vertical-align: top;
		text-align: center;
	}
	.box3 {
		display: block;
		width: 100@;
		height: auto;
		vertical-align: top;
	}
	.box1a {
		width: 100%;
		height: auto;
		vertical-align: top;
		display: block;
		text-align: center;
		margin-left: -24px;
	}
	.box2a {
		width: 100%;
		height: auto;
		vertical-align: top;
		padding-top: 20px;
		display: block;
		text-align: center;
	}
	.stretch {
		width: 100%;
		display: inline-block;
		font-size: 0;
		line-height: 0
	}
	.footerlinkbox {
		display: block;
		position: absolute;
		width: 99%;
		text-align: center;
		background: #666666;
		left: auto;
		right: auto;
		padding-bottom: 20px;
	}
	.footerlinks {
		display: inline-block;
		text-align: center;
		width: auto;
		padding: 0 10px 0 10px;
	}
	.footerlinkbreak {
		display: block;
		padding: 2px;
	}
	.footerlinkspace {
		display: block;
		padding-top: 80px;
	}
	.social-container {
		display: block;
		margin-top: 20px;
		margin-bottom: -60px;
	}
	.address-container {
		padding-bottom: 20px;
		margin-top: -100px;
	}
	.footerlinktable {
		margin: 0;
		padding: 0 20px 0 0;
	}
	.footerlinktable td {
		margin: 0;
		padding: 4px;
		text-align: center;
	}
	.addresstabl {
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 30px;
	}
}